@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#80063f}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span.table {display:table;width:100%}
#header .logo h1 span.department {display:block;margin:-10px 0 0 30px;padding-bottom:5px;color:#e5cfd5;text-align:center;font-size:13px}
#header .logo h1 a {display:table-cell;height:64px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:40px;margin:4px 0}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}

#container .contents_wrap {min-height:200px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#403b39;letter-spacing:-0.5px}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#80063f;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer h2 {margin:35px 0 0 0;padding:25px 0 10px;text-align:center;font-size:0}
#footer h2 div {display:inline-block;position:relative}
#footer h2 span.department {position:absolute;right:0;top:-10px;line-height:12px;color:#fff;font-size:12px}
#footer h2 img {vertical-align:top;max-width:100%}

#footer .finfo {padding:20px 15px;line-height:16px;color:#ffffff;font-size:0;text-align:center}
#footer .finfo > ul {margin:0 0 10px;padding:0;list-style:none}
#footer .finfo > ul > li > a {color:#ffffff;font-size:13px;font-weight:bold}
#footer .finfo p {display:inline-block;position:relative;line-height:13px;margin:0;padding:0 8px;font-size:13px;}
#footer .finfo p a {color:#ffffff}
#footer .finfo .devision_line {position:relative;top:-1px;margin:0 5px;font-size:12px;}
#footer .finfo .copyright {line-height:16px;padding:5px 0 0;color:#ffffff;font-size:13px;}

.mobile_family_site {background:rgba(255,255,255,.15);}
.mobile_family_site p {margin:0;}
.mobile_family_site p a {display:block;position:relative;padding:0 15px;height:40px;line-height:40px;color:#ffffff;font-size:13px;font-weight:bold}
.mobile_family_site p a:before {content:'';position:absolute;top:16px;right:15px;width:0;height:0;border-width:8px;border-style:solid;border-color:#ffffff transparent transparent transparent}
.mobile_family_site.on p a:before {top:6px;border-color:transparent transparent #ffffff transparent}
.mobile_family_site ul {display:none;margin:0;padding:0 10px 10px;list-style:none}
.mobile_family_site ul:after {content:'';display:block;clear:both}
.mobile_family_site ul li {float:left;width:33.33%;padding:3px;box-sizing:border-box}
.mobile_family_site ul li a {display:block;height:30px;line-height:30px;border:1px solid #d7d7d7;color:#ffffff;font-size:12px;text-align:center}
.mobile_family_site.on ul {display:block}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#80063f;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a:before {content:'';position:absolute;top:0;right:0;left:0;height:1px;background:#fff;opacity:.2;}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#80063f}

#sub_view #container .contents_wrap .snb {position:relative;width:100%}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb h1 {display:none}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #80063f;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#80063f}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#80063f}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#80063f}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}
#sub_view #container .contents_wrap .contents .sub_location {display:none}
#sub_view #container .contents_wrap .contents > h1 {display:none}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .shgroup .shgroup_pc, #footer h2, .family_site {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:35px;line-height:35px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a, .mobile_family_site {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .shgroup .shgroup_pc, #footer h2, .family_site {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
	.sub_location, #footer > .inner, .shgroup .shgroup_pc .sub_top_text .top_text_inner,
	#sub_view #container .contents_wrap .snb, #sub_view #container .contents_wrap .contents {margin:0 auto;max-width:1400px}

	/* mypage  서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header .logo {float:left}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span.table {width:auto;}
	#header .logo h1 span.table a {height:110px;}
	#header .logo h1 span.department {display:inline-block;overflow:hidden;text-align:left;width:180px;line-height:55px;margin:0;padding:0 0 0 15px;font-size:17px;vertical-align:top}
	#header .logo h1 span img {margin:0;max-height:none;}
	#header > .inner {position:relative;padding:0 50px;}
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {float:right;margin-left:100px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block;padding:0 12px;}
	.gnb_p ul li a {display:inline-block;position:relative;line-height:110px;font-size:15px;font-weight:600;color:#bcbdc0;letter-spacing:-.03em;}
	.gnb_p ul li.gnb_login a {padding-left:20px;}
	.gnb_p ul li.gnb_login a:before {content:'';display:block;position:absolute;top:50%;left:0;width:11px;height:14px;margin-top:-8px;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_icon1579049329.png') no-repeat 0 0;}
	.gnb_p ul li.gnb_mypage a {padding-left:20px;}
	.gnb_p ul li.gnb_mypage a:before {content:'';display:block;position:absolute;top:50%;left:0;width:11px;height:14px;margin-top:-8px;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/gnb_icon1579049329.png') no-repeat 0 0;}

	.lnb_p {display:block;float:right;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;padding:0 20px;}
	.lnb_p .dep1 > li > a {line-height:110px;padding:0 25px;color:#ffffff;font-size:19px;font-weight:bold;text-align:center;letter-spacing:-.03em;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;top:95px;left:0;min-width:100%;border:1px solid #80063f;background:#ffffff}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {display:block;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {border-bottom:1px solid #80063f}
	.lnb_p .dep2 > li:last-child {border-bottom:none}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;height:45px;line-height:45px;padding:0 5px;font-size:16px;font-weight:600;color:#898989;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#80063f}

	#footer > .inner {position:relative;padding:45px 0}
	#footer > .inner:after {content:'';display:block;clear:both}
	#footer .finfo {float:left;padding:0;text-align:left}
	#footer .finfo > ul {margin:0 0 15px;}
	#footer .finfo > ul > li > a {font-size:15px;}
	#footer .finfo p {padding:0 15px 0 0;font-size:14px;}
	#footer .finfo .copyright {font-size:14px;}
	#footer .family_site {position:absolute;right:0;top:45px;padding-bottom:0}
	#footer .family_site select {min-width:190px;height:40px;padding:0 15px;border:none;background:rgba(255,255,255,.15);font-size:14px;color:#fff;}
	#footer .family_site select option {color:#555;}

	/* sub page */
	.shgroup .shgroup_pc {position:relative;}
	.shgroup .shgroup_pc .sub_top_bg {overflow:hidden;position:relative}
	.shgroup .shgroup_pc .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
	.shgroup .shgroup_pc .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top}
	.shgroup .shgroup_pc .sub_top_text_wrap {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
	.shgroup .shgroup_pc .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%}
	.shgroup .shgroup_pc .sub_top_text_wrap .top_text_inner .top_text_cont {display:table-cell;text-align:center;vertical-align:middle;}
	.shgroup .shgroup_pc .sub_top_text_wrap .sub_top_title {margin:0;padding:0;font-size:46px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;text-shadow:1px 0 3px rgba(0,0,0,.4);}
	.shgroup .shgroup_pc .sub_top_text_wrap .sub_top_text {position:relative;margin:30px 0 0;padding:0 0 95px;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;text-shadow:1px 0 3px rgba(0,0,0,.4);}
	.shgroup .shgroup_pc .sub_top_text_wrap .sub_top_text:before {content:'';position:absolute;left:0;bottom:0;right:0;width:52px;height:52px;margin:0 auto;background:url('/img_up/shop_pds/Admin_System/farm2_skin_data/sub_top_text_icon1579064062.png') no-repeat 0 0;}

	#sub_view #container .contents_wrap {}
	#sub_view #container .contents_wrap .snb_wrap {background:#ffffff;border-bottom:1px solid #e4e4e4;}
	#sub_view #container .contents_wrap .snb {box-sizing:border-box;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:visible;}
	#sub_view #container .contents_wrap .snb > div ul {display:flex;width:auto;padding:0;white-space:normal;border:none;}
	#sub_view #container .contents_wrap .snb > div ul li {flex:1;border-left:1px solid #e4e4e4;}
	#sub_view #container .contents_wrap .snb > div ul li:first-child {border-left-width:0;}
	#sub_view #container .contents_wrap .snb > div ul li a {position:relative;display:table;width:100%;margin:0;padding:0;}
	#sub_view #container .contents_wrap .snb > div ul li a > span {display:table-cell;height:65px;padding:0 15px;font-size:16px;font-weight:bold;color:#363b41;text-align:center;vertical-align:middle;letter-spacing:-.03em;}
	#sub_view #container .contents_wrap .snb > div ul li.on a > span,
	#sub_view #container .contents_wrap .snb > div ul li:hover a > span {color:#8b2842}
	#sub_view #container .contents_wrap .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap .snb > div ul li:hover a:before {content:'';position:absolute;left:0;bottom:-1px;right:0;height:3px;background:#8b2842;}
	#sub_view #container .contents_wrap .contents {position:relative;padding:50px 0}
	#sub_view #container .contents_wrap .contents .sub_location {display:block;position:absolute;right:0;top:17px;color:#afb0b0;font-size:12px;font-family:"gulim", sans-serif}
	#sub_view #container .contents_wrap .contents > h1 {display:block;height:28px;line-height:28px;margin:0 0 30px;padding:0;font-size:28px}
}

@media all and (min-width:1024px) and (max-width:1599px){
	#header > .inner {padding:0 15px}
	.gnb_p {position:absolute;top:5px;right:15px;margin-left:0;}
	.gnb_p ul li {padding:0 8px;}
	.gnb_p ul li a {line-height:30px;font-size:13px;}
	.lnb_p {margin-top:35px;}
	.lnb_p .dep1 > li {padding:0 15px;}
	.lnb_p .dep1 > li > a {padding:0 15px;font-size:18px;line-height:64px;}
	.lnb_p .dep1 > li > div {top:60px;}
	#footer > .inner {padding-left:15px;padding-right:15px;}
	#footer .family_site {right:15px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;height:64px;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:64px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#80063f;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}